.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1,
.moduleTitle,
h3,
.page-item .item_title {
  font: 25px/1.2307em 'Open Sans', cursive;
  color: black;
  margin: 0 0 13px;
}
.page-category__faqs .item_title {
  font-size: 22px;
}
p {
  margin: 0 0 24px;
}
.icons-marker {
  font-size: 14.399999999999999px;
  line-height: 16px;
}
.text {
  font: 13px/18px 'Asap', sans-serif;
  text-transform: uppercase;
  color: black;
}
.price {
  font: bold 19px/20px 'Asap', sans-serif;
  color: #CE0000;
  margin: 0;
}
.pull-right {
  float: none;
  margin: 0 10px 10px 0 !important;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 12px;
  line-height: 16px;
  background: #ffffff;
  color: #606060;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary {
  background: #de8300;
  border: none;
  color: white;
  font: 13px/26px 'Asap', sans-serif;
  padding: 0 20px;
  height: 26px;
  margin: 0;
  text-transform: uppercase;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
  background: #e3e3e3;
  outline: none;
  color: black;
  box-shadow: none;
}
.btn-info {
  background: #de8300;
  border: none;
  color: white;
  font: 13px/26px 'Asap', sans-serif;
  padding: 0 20px;
  height: 26px;
  margin: 0;
  text-transform: uppercase;
}
.btn-info:hover,
.btn-info:active,
.btn-info:focus {
  background: #e3e3e3;
  outline: none;
  color: black;
  box-shadow: none;
}
/*Lists*/
ul.item_list,
.categories-module,
.archive-module,
.unstyled,
ul.menu-list {
  margin: 0;
}
ul.item_list li,
.categories-module li,
.archive-module li,
.unstyled li,
ul.menu-list li {
  list-style: none;
  background: url(../images/template/marker.png) 0 9px no-repeat;
  font: 13px/24px 'Asap', sans-serif;
  padding-left: 13px;
}
ul.item_list li a,
.categories-module li a,
.archive-module li a,
.unstyled li a,
ul.menu-list li a {
  font-weight: bold;
  text-transform: uppercase;
}
ul.item_list li a:hover,
.categories-module li a:hover,
.archive-module li a:hover,
.unstyled li a:hover,
ul.menu-list li a:hover {
  color: #545454;
}
ul.item_list li a.selected,
.categories-module li a.selected,
.archive-module li a.selected,
.unstyled li a.selected,
ul.menu-list li a.selected {
  color: #545454;
}
ul.menu-list {
  margin-bottom: 18px;
}
#filters {
  margin-bottom: 18px;
}
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
#component {
  padding-top: 32px;
}
#aside-right .moduletable,
#aside-left .moduletable {
  padding-top: 32px;
}
#aside-right .moduletable {
  padding-left: 96px;
}
#aside-left .moduletable {
  padding-right: 96px;
}
/*Pagination*/
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
}
.pagination ul li {
  margin: 0 6px 0 0;
  display: inline-block;
}
.pagination ul li .pagenav {
  font: 13px/18px 'Asap', sans-serif;
  text-transform: uppercase;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  color: black;
  background: none;
  padding: 0;
  margin: 0;
}
.pagination ul li a.pagenav {
  color: black;
}
.pagination ul li a.pagenav:hover {
  color: #de8300;
}
.pagination ul li.num span.pagenav {
  color: #de8300;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item__module {
  overflow: hidden;
}
.item_img,
.category_img {
  margin: 4px 0 23px;
}
.img-intro__left {
  width: 400px;
  float: left;
  margin: 4px 18px 9px 0;
}
.img-full__left {
  width: 600px;
  float: left;
  margin: 4px 18px 9px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 4px 18px 9px 0;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
/*======================= TOP =======================*/
#top-row .row-container {
  padding: 10px 0 0;
}
ul.social {
  margin: 0 1px 0 0;
  float: right;
  overflow: hidden;
}
ul.social li {
  list-style: none;
  float: left;
  margin: 0 0px 0 7px;
}
ul.social li a {
  opacity: 1;
  filter: alpha(opacity=100);
}
ul.social li a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
/*======================= HEADER =======================*/
#header-row .row-container .container {
  border-bottom: 1px solid #e3e3e3;
}
#header-row .row-container .container .moduletable {
  margin-bottom: 34px;
}
#logo a {
  display: inline-block;
  margin: -2px 0 20px 10px;
}
/*======================= NAVIGATION =======================*/
.select-menu {
  display: none;
}
.navigation ul.sf-menu {
  position: relative;
  float: right;
  margin: 15px 1px 0 0;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  padding: 0;
  margin: 0 2px 0 1px;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  background: url(../images/template/item.jpg) 0 0 repeat;
  color: white;
  font-weight: bold;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font: 13px/48px 'Asap', sans-serif;
  height: 47px;
  display: block;
  padding: 0 12px;
  text-transform: uppercase;
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.35);
  color: black;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  background: url(../images/template/item.jpg) 0 0 repeat;
  color: white;
  font-weight: bold;
}
.navigation ul.sf-menu li:hover > ul,
.navigation ul.sf-menu li.sfHover > ul {
  top: 48px;
}
.navigation ul.sf-menu ul {
  width: 130px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -12px;
  left: 131px;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -12px;
  left: 131px;
}
.navigation ul.sf-menu ul {
  background: url(../images/template/item.jpg) 0 0 repeat;
  padding: 12px 0;
}
.navigation ul.sf-menu ul li {
  margin: 0 0 1px 0;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font: bold 12px/32px 'Asap', sans-serif;
  color: white;
  display: block;
  padding: 0px 12px;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.35);
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  color: black;
  font-weight: normal;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  color: black;
  font-weight: normal;
}
.navigation ul.sf-menu.sf-vertical {
  width: 130px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 130px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 132px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 32px;
  padding-bottom: 32px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 34px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 130px;
  top: 32px;
}
/*======================= SHOWCASE =======================*/
#showcase-row {
  margin-top: -1px;
  position: relative;
}
#showcase-row .row-container {
  padding-bottom: 45px;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
/*======================= FEATURE =======================*/
/*======================= MAINTOP =======================*/
#maintop-row .row-container .container {
  border-bottom: 1px solid #e3e3e3;
  padding-bottom: 0px;
}
#maintop-row .row-container .moduletable {
  padding-top: 19px;
}
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 28px;
  overflow: hidden;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_icons.btn-group.pull-right {
  margin: 0 0 10px 10px;
}
/*===== Home Page ======*/
.mod_caroufredsel .item-title,
.mod-article-single .item-title,
.mod-newsflash-adv .item-title,
.mod_caroufredsel .item_title,
.mod-article-single .item_title,
.mod-newsflash-adv .item_title,
.mod_caroufredsel .pretext,
.mod-article-single .pretext,
.mod-newsflash-adv .pretext {
  font: 13px/18px 'Asap', sans-serif;
  color: black;
  margin: 0 0 7px;
  text-transform: uppercase;
}
.mod_caroufredsel .item_published {
  font: bold 13px/18px 'Asap', sans-serif;
  color: black;
  margin-bottom: 8px;
}
.aside-left .mod_caroufredsel {
  padding-right: 96px;
}
.aside-right .moduleTitle,
.aside-right .mod-newsflash-adv {
  padding-left: 96px;
}
.aside-right .moduleTitle .item,
.aside-right .mod-newsflash-adv .item {
  margin: 11px 0 0;
}
.aside-right .moduleTitle .item .item_content,
.aside-right .mod-newsflash-adv .item .item_content {
  padding-top: 12px;
}
.aside-right .moduleTitle .item .item_content p,
.aside-right .mod-newsflash-adv .item .item_content p {
  margin: 0 0 10px;
}
.aside-right .moduleTitle .mod-newsflash-adv_custom-link,
.aside-right .mod-newsflash-adv .mod-newsflash-adv_custom-link {
  padding-top: 19px;
}
.list_carousel ul li {
  min-height: auto !important;
  padding: 0 0 27px 0 !important;
}
.list_carousel ul li .item_content {
  background: url(../images/template/border_bg.png) 0 0 repeat-x;
  margin-top: 31px;
  padding-top: 32px;
}
.list_carousel ul li .item_content .item_title {
  margin-bottom: 13px;
}
.list_carousel ul li .item_content:first-child {
  background: none;
  padding-top: 0px;
  margin-top: 0px;
}
.caroufredsel_prev,
.caroufredsel_next {
  background: #e3e3e3 url(../images/template/caroufredsel_buttons.png) no-repeat !important;
  height: 26px !important;
  width: 26px !important;
  line-height: 26px !important;
  margin: 0 !important;
  bottom: 0 !important;
  top: auto !important;
  overflow: hidden;
  text-indent: -9999em;
}
.caroufredsel_prev:hover,
.caroufredsel_next:hover {
  background-color: #de8300 !important;
}
.caroufredsel_prev {
  background-position: 10px 8px !important;
  left: 1px !important;
}
.caroufredsel_next {
  background-position: -22px 8px !important;
  left: 32px !important;
  right: auto !important;
}
/*===== About Page ======*/
.mod-newsflash-adv__sp_off .item_img,
.page-category__team .item_img {
  margin: 0 !important;
  float: none !important;
  background: white;
}
.mod-newsflash-adv__sp_off .item_content,
.page-category__team .item_content {
  padding: 18px 17px 19px;
  background: white;
}
.mod-newsflash-adv__sp_off .item_content .item_introtext,
.page-category__team .item_content .item_introtext {
  padding: 0px;
}
.mod-newsflash-adv__sp_off .item_header,
.page-category__team .item_header {
  padding: 10px 18px 0;
  background: white;
  overflow: hidden;
}
.mod-newsflash-adv__sp_off .item_title,
.page-category__team .item_title {
  margin: 0 0 2px;
  font: 13px/18px 'Asap', sans-serif;
  text-transform: uppercase;
}
.mod-newsflash-adv__sp_off .item_introtext,
.page-category__team .item_introtext {
  padding: 0px 18px 10px;
  background: white;
  font: 13px/14px arial;
}
.mod-newsflash-adv__sp_off .item_introtext p,
.page-category__team .item_introtext p {
  margin: 0 0 6px;
}
.mod-newsflash-adv__monials .item {
  margin-bottom: 6px;
}
blockquote {
  background: url(../images/template/blockquote.png) 0 3px no-repeat;
  padding-left: 38px;
  border-left: none;
}
blockquote p {
  margin-bottom: 10px;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote small {
  font: 13px/18px 'Asap', sans-serif;
  text-transform: uppercase;
  color: black;
}
blockquote small:before {
  content: '';
}
blockquote small:after {
  content: '';
}
.bg {
  overflow: hidden;
  margin-bottom: 18px;
}
.bg img {
  float: left;
  margin: 0 16px 0 0;
}
/*===== Wine Page ======*/
.wine .moduleTitle {
  font: bold 15px/18px 'Asap', sans-serif;
  text-transform: uppercase;
}
.wine .item {
  background: white;
}
.wine .item .item_img {
  margin: 0;
}
.wine .item .item_content {
  padding: 18px;
}
.wine .item .item_content .item_title {
  font: 11px/18px 'Asap', sans-serif;
  text-transform: uppercase;
}
/*===== Blog Page ======*/
#component.span9 .page-category,
#component.span9 .page-item,
#component.span9 .page-blog {
  margin-right: 38px;
  padding-right: 58px;
}
.page-archive .item_title,
.page-blog .item_title {
  font: 13px/18px 'Asap', sans-serif;
  color: black;
  text-transform: uppercase;
}
.page-archive .item_title a,
.page-blog .item_title a {
  color: black;
}
.page-archive .item_title a:hover,
.page-blog .item_title a:hover {
  color: #de8300;
}
.page-item__blog .item_title {
  font: 13px/18px 'Asap', sans-serif;
  color: black;
  text-transform: uppercase;
}
.item_info_dl {
  margin: 0 0 20px;
  overflow: hidden;
}
.item_info_dl dd {
  float: left;
  margin: 0;
  padding: 0 20px;
  border-left: 1px solid #cecece;
  text-transform: uppercase;
  color: #606060;
  font: 13px/16px 'Asap', sans-serif;
}
.item_info_dl dd:first-child {
  border-left: none;
  padding-left: 0;
}
.item_info_dl dd .item_published {
  background: url(../images/template/time.png) 0 0 no-repeat;
  padding-left: 20px;
}
.item_info_dl dd .item_createdby {
  background: url(../images/template/user.png) 0 0 no-repeat;
  padding-left: 20px;
}
.page-item {
  padding-bottom: 30px;
}
/*===== Gallery Page ======*/
.galleryContent {
  overflow: hidden;
  background: white;
}
ul.gallery {
  margin: 0 0 0 -1%;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 1%;
  float: left;
  list-style: none;
  margin-bottom: 30px;
}
ul.gallery .gallery-item .item_img {
  background: white;
  margin-top: 0;
}
ul.gallery .gallery-item .item_header {
  padding: 10px 18px 0;
  background: white;
}
ul.gallery .gallery-item .item_header .item_title {
  margin: 0;
  font: 13px/18px 'Asap', sans-serif;
  text-transform: uppercase;
}
ul.gallery .gallery-item .item_introtext {
  padding: 10px 18px;
  background: white;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 16px 16px 0 !important;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
.addthis_toolbox {
  padding-top: 12px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= MAINBOTTOM =======================*/
/*======================= BOTTOM =======================*/
/*======================= FOOTER =======================*/
#copyright-row .container {
  border-top: 1px solid #e3e3e3;
  padding-top: 25px;
}
.mod-footer {
  font: 11px/30px arial;
  color: #545454;
}
.mod-footer .siteName {
  font: 18px/30px 'Open Sans', cursive;
  color: black;
/*  text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.35); */
}
.mod-footer a {
  color: #545454;
}
.mod-footer a:hover {
  color: #de8300;
}
ul.footer {
  float: right;
  overflow: hidden;
  margin-top: -7px;
}
ul.footer li {
  float: left;
  margin-left: 13px;
  padding-left: 13px;
  background: url(../images/template/footer-list.gif) 0 center no-repeat;
}
ul.footer li:first-child {
  background: none;
}
ul.footer li a {
  font: 12px/18px 'Asap', sans-serif;
  color: #737373;
  background: none !important;
}
ul.footer li a:hover {
  color: #CE0000;
}
ul.footer li.active a {
  color: #CE0000;
}
